RSYNC_HOST=cdimage.debian.org
MODULE=private/debian-cd/
RSYNC_PASSWORD=boll # For authenticated rsync
RSYNC_USER=maswan # For authenticated rsync
TO=/export/ftp/debian-cd/
ERRORMAIL=maswan@acc.umu.se
tmpDirBase="/export/ftpmirror/private/debian-cd/jigdo-mirror-tmp/"
LOGDIR=$HOME/cdmirrorlogs/
jigdoConf=$HOME/etc/jigdo-mirror.conf
